{
  "alfredsnippet" : {
    "snippet" : "{date:yyyy-MM-dd'T'HH:mm:ssZZZZZ}",
    "uid" : "1D70570D-EC5A-41C6-9CCC-820138801047",
    "name" : "{date:yyyy-MM-dd'T'HH:mm:ssZZZZZ}",
    "keyword" : "datetime"
  }
}